/* component-Speakers*/

.view-speakers-listing.view-listing .views-col.col-1 {
  padding-right: 20px;
}
.view-speakers-listing .views-row {
  display: flex;
  width: 100%;
}
.view-listing.view-speakers-listing .views-col.col-2, .view-speakers-listing .views-col {
  width: calc(20% - 16px) !important;
  margin: 0 10px;
  box-shadow: 0 0 6px #ccc4c4;
  padding: 0 20px 20px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  transition: all 0.5s ease 0s;
}
.view-speakers-listing .views-col:first-child {
  margin-left: 0;
}
.view-speakers-listing .views-col:last-child {
  margin-right: 0;
}
.view-speakers-listing .views-field-field-person-pic img {
  width: 175px;
  height: 175px;
  border: 1px solid #eaeaea;
  border-radius: 100%
}
.view-speakers-listing .views-field-field-person-pic {
  width: 175px;
  height: 175px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto 15px;
}
.view-speakers-listing .views-field-field-head {
  width: 120px;
  margin: 0 auto 30px;
  background: #04ace4;
  font-size: 14px;
  line-height: 18px;
  color: #FFF;
  padding: 3px 10px;
  text-align: center;
  border-radius: 0 0 6px 6px;
}
.view-speakers-listing .views-field-field-head>div:empty {
  display: none;
}
.view-speakers-listing .views-field-field-designation, .view-speakers-listing .views-field-title, .view-speakers-listing .views-field-field-company, .view-speakers-listing .views-field-field-expertise, .view-speakers-listing .views-field-field-country {
  text-align: center;
}
.view-speakers-listing .views-field-title {
  display: block;
  font-size: 16px;
  color: #002345;
}
.view-speakers-listing .views-field-field-designation, .view-speakers-listing .views-field-field-company, .view-speakers-listing .views-field-field-expertise, .view-speakers-listing .views-field-field-country {
  display: block;
  font-size: 14px;
  line-height: 20px;
  color: #6d6e70;
}
.view-speakers-listing .views-field-field-external-url a {
  position: absolute;
  top: calc(100%);
  background: #04ace4;
  width: 175px;
  left: calc(50% - 87px);
  height: calc(100% - 265px);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px 10px 0 0;
  background: url(../img/Linkedin_logo.png) no-repeat center center #04ace4;
  font-size: 0;
  transition: all 0.2s ease 0s;
  transition-delay: .5s;
}
.view-speakers-listing .views-col:hover {
  transform: scale(1.1) !important;
}
.view-speakers-listing .views-col:hover .views-field-field-external-url a {
  top: 265px;
}
/***Region Filter***/

.path-speakers .view-listing .form--inline {
  width: 970px;
  text-align: center;
}
.view-listing div.title-submit-wrapper {
  float: none;
  width: 500px;
  position: relative;
  border: 0;
  box-shadow: none;
  margin-bottom: 0;
  display: inline-block;
  vertical-align: middle;
}
.view-listing .title-submit-wrapper .panel-body {
  padding: 0;
}
.speakers-region-filter {
  float: none;
  width: auto;
  display: inline-block;
  padding-left: 50px;
  vertical-align: middle;
  display: none;
  /***Patch to hide the region filter***/
}
.speakers-region-filter label {
  margin-top: 5px;
  font-size: 18px!important;
}
.speakers-region-filter .select-wrapper:after {
  padding-right: 0;
  background: url(../../../images/drop_down.png)no-repeat center;
  content: '';
  width: 12px;
  height: 7px;
  bottom: 15px;
  top: auto;
}
.speakers-region-filter select {
  color: #9a9a9a;
  padding-left: 5px;
}
/*******/

@media screen and (max-width: 768px) {
  .view-speakers-listing .views-row {
    display: block;
  }
  .view-speakers-listing .views-field-field-person-pic {
    margin: 0 auto;
  }
  .view-speakers-listing .views-field-field-external-url a {
    width: 230px;
    left: calc(50% - 112px);
    height: calc(100% - 250px);
  }
  .view-speakers-listing .views-col:hover {
    transform: scale(1) !important;
  }
  .view-speakers-listing .views-field-title {
    padding-top: 15px;
  }
  .view-speakers-listing .views-field-field-designation {
    max-width: 210px;
    margin: auto;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .view-listing.view-speakers-listing .views-row.views-row-ast .views-col {
    width: calc(33.33% - 16px)!important;
    margin: 0 8px 50px;
    -webkit-transform: none!important;
    -ms-transform: none!important;
    transform: none!important;
    padding: 0 20px 70px;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .views-row.views-row-ast {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    jutify-content: center;
  }
  .path-speakers .view-content .views-field-field-external-url {
    padding-top: 10px;
  }
  .views-field-field-external-url .field-content {
    width: 52px;
    height: 52px;
    display: block;
    margin: 0 auto;
    position: absolute;
    bottom: 10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .view-speakers-listing .views-field-field-external-url a {
    background: url(../img/Linkedin_logo.png) no-repeat center center #04ace4;
    position: static;
    height: 56px;
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    border-radius: 10px;
    margin: 0;
  }
  .path-speakers .view-listing .form--inline {
    width: 720px;
  }
  /*.view-listing div.title-submit-wrapper {
    width: 300px;
  }*/
  /***Patch to hide the region filter***/
}
@media screen and (max-width: 767px) {
  .view-speakers-listing .views-row .views-col, .view-listing.view-speakers-listing .views-col.col-2 {
    width: 100% !important;
    margin: 0 0 20px 0;
  }
  .view-speakers-listing .views-field-field-external-url a {
    background: url(../img/Linkedin_logo.png) no-repeat center center #04ace4;
    position: static;
    height: 56px;
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    border-radius: 10px;
    margin: 0;
  }
  .views-field-field-external-url .field-content {
    width: 52px;
    height: 52px;
    display: block;
    margin: 0 auto;
  }
  .path-speakers .view-content .views-field-field-external-url {
    padding-top: 10px;
  }
  .path-speakers .view-speakers-listing {
    padding: 20px 20px;
  }
  .path-speakers .view-listing .form--inline {
    width: 100%;
  }
  .view-listing div.title-submit-wrapper {
    width: 100%;
  }
  .speakers-region-filter {
    padding-left: 0;
  }
  .view-speakers-listing .views-field-field-head {
    width: 70%;
    max-width: 250px;
    display: table;
    vertical-align: middle;
  }
  .view-speakers-listing .views-field-field-head>div {
    display: table-cell;
    vertical-align: middle;
  }
  .view-speakers-listing.view-listing .views-col.col-1, .view-speakers-listing.view-listing .views-col.col-2 {
    padding-bottom: 20px;
  }
}